Subject: Re: [PATCH v4 0/2] t640{0,2}: preserve ls-files exit status code

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Jun 2021 13:49:21 -0700

Đoàn Trần Công Danh  <[email-masked]> writes:

> This is a series to clear false positive when applying Junio's suggestion to
> to a series written by Ævar [1].
>
> Not that we have any conclusion on that suggestion, just to clear the way out.

I do not think the careless and loose pattern I suggested in the old
thread has much value, so any change whose purpose is to reduce
false positive from the pattern is not needed.

But if these two patches are genuine improvement for other reasons
(like "we avoid feeding output from 'git' into pipe"), they are very
much welcome.

Thanks.